<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<script src="peneiraJS.js"></script>
<script type="text/javascript">

    PeneiraJS.init(["schemas/pessoa.schema.json"]);

    // Objeto a ser submetido aos filtros e regras.
    var objPessoa = {
        "nome": 'Santos Dumont',
        "dataNascimento": '25/12/1980',
        "sexo": 'F',
        "cpf": '834.216.682-13',
    }

    var result = PeneiraJS.run("pessoa", objPessoa);
    
    console.log(result);
    console.log(PeneiraJS.getMessagesHTML());
</script>